android: Increase the minSdkVersion to 15 and targetSdkVersion to 22
[strongswan.git] / doc /
drwxr-xr-x   ..
drwxr-xr-x - standards